E-Arogya - Bug #751
Worked on Front office screens styling issues
26/06/2024 06:10 PM - Kalyan Battula

Status: Closed Start date: 24/06/2024
Priority: Normal Due date: 27/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Worked on Front office screens styling issues

History

#1 - 27/06/2024 12:12 AM - Deepika Valluri

- Due date set to 27/06/2024

- Status changed from New to Resolved

- Start date changed from 26/06/2024 to 24/06/2024
- Estimated time set to 8:00 h

- Category set to Ul

#2 - 30/09/2024 04:17 PM - Gautam Kumar

- Status changed from Resolved to Closed
